{
  "navigationBarTitleText": "问题反馈",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-grid": "/tuniao-ui/components/tn-grid/tn-grid",
    "tn-grid-item": "/tuniao-ui/components/tn-grid-item/tn-grid-item",
    "tn-empty": "/tuniao-ui/components/tn-empty/tn-empty"
  }
}